<?php
include("connect.php");
include("login_cookies.php");

$tid = date("H:i:s d/m - Y");

while($admin = mysql_fetch_array($db_admin)) {

if ($_COOKIE["pass"] == $admin["kodeord"]) {

 if ($admin["admin"] == "1" || $admin["admin"] == "3" || $admin["admin"] == "2") {

	if ($admin["exist"] == "1") {
/////////////////////////

?>
<div align="center"><div class="blackborder" align="center" style="background-color:#EEE;color:#000;width:500px;height:18px;"><a href="?site=Adkonkurrencer&amp;choose=new">Ny konkurrence</a> | Rediger konkurrence | Slet konkurrence</div></div>
<br />
HER KOMMER KOKURRENCE ADMINISTRATIONEN!
<?php

/////////////////////////
	} else {// $admin[exist]
	header("Location: index.php?message=failure&errorid=60065");
	}

 }

}

}
?>